<?php
session_start();
ob_start();
include_once "inc/db_connect.php";
include_once "inc/fnc.php";
include_once "functions.php";
include 'head.php';
header('Content-Type: text/html;charset=utf8');
$err = "";
if(isset($_POST['regok'])){unset($_SESSION['reg_ok']);}
if(!isset($_SESSION['user'])){
	header("Location: index.php?");
	exit();
	}else{
	$data_user = mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `nick`='".$_SESSION['user']."'")) or die(mysql_error());}
if(isset($_GET['arend']) && ($_GET['arend']=='1' || $_GET['arend']=='2' || $_GET['arend']=='3' || $_GET['arend']=='4' || $_GET['arend']=='5'))
{
$arend=$_GET['arend'];
if($arend==5)
{
$cena=22;
$timee=3600*24*3;
}
elseif($arend==4)
{
$cena=10;
$timee=3600*24;
}
elseif($arend==3)
{
$cena=3;
$timee=3600*5;
}
elseif($arend==2)
{
$cena=1;
$timee=3600;
}
elseif($arend==1 && $ku['bonus_day']<$time)
{
$cena=1000;
$timee=3600;
$arend_day=1;
}
if(isset($arend_day))
{
if($ku['money2']>=$cena)
{
if(isset($_GET['ok']))
{
mysql_query("UPDATE `users` SET `bonus_time` = '".($ku['bonus_time']>$time?"".($ku['bonus_time']+$timee)."":"".($time+$timee)."")."', `bonus_day` = '".($time+(12*3600))."', `money2` = '".($ku['money2']-$cena)."' WHERE `id` = '$ku[id]'");
$ku=mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `id` = '$ku[id]'"));
echo "<div class='mono'>Арендовано на ".time_left($ku['bonus_time']-$time)."</div>";
}
else
{
echo podtv("?street=bonus&arend=".intval($_GET['arend'])."&ok","?street=bonus");
include_once 'inc/foot.php';
}
}
else
{
$_SESSION['no_money2']=$cena-$ku['money2'];
header("Location:?street=bonus");
}
}
elseif($arend==2 || $arend==3 || $arend==4 || $arend==5)
{
if($ku['money2']>=$cena)
{
if(isset($_GET['ok']))
{
mysql_query("UPDATE `users` SET `bonus_time` = '".($ku['bonus_time']>$time?"".($ku['bonus_time']+$timee)."":"".($time+$timee)."")."', `money2` = '".($ku['money2']-$cena)."' WHERE `id` = '$ku[id]'");
$ku=mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `id` = '$ku[id]'"));
echo "<div class='mono'>Арендовано на ".time_left($ku['bonus_time']-$time)."</span></div>";
}
else
{
echo podtv("?street=bonus&arend=".intval($_GET['arend'])."&ok","?street=bonus");
include_once 'inc/foot.php';
}
}
else
{
$_SESSION['no_money2']=$cena-$ku['money2'];
header("Location:?street=bonus");
}
}
}
echo "<div class='title'>Напарница</div>
<div class='mono'>
<center><div class='menu'><b>Эффект:</b></div></center>
</div>
<div class='mono'>
Повышает получаемый опыт в гонках на 100%.
</div>
<div class=karo>Найм</div>
<div class='mono'>
<table>
<tr>
<td><img width='40' height='100' src='bonus_img/1.png' alt='o'></td>
<td>Алиса - самая опытная напарница, она будет помогать тебе на протяжении трёх суток<br><br><a href='?street=bonus&arend=5'>Нанять</a>
<span class='minor'>(цена <img width='16' height='16'
src='img/money2.png' alt='o'> 22 золотых монеты)</span><br></td></tr></table></div>
<div class='mono'>
<table><tr>
<td><img width='40' height='100' src='bonus_img/3.png' alt='o'></td>
<td>Вероника - не сильно, в своём мастерстве отстаёт от Алисы, но не любит однообразие<br><br><a href='?street=bonus&arend=4'>Нанять</a> на сутки
<span class='minor'>(цена <img width='16' height='16'
src='img/money2.png' alt='o'> 10 золотых монет)</span><br></td></tr></table></div>
<div class='mono'>
<table><tr>
<td><img width='40' height='100' src='bonus_img/4.png' alt='o'></td>
<td>Ксения - большой опыт работы и имеет очень много заказов, из-за этого у неё остается очень мало свободного времени<br><br><a href='?street=bonus&arend=3'>Нанять</a> на 5 часов
<span class='minor'>(цена <img width='16' height='16'
src='img/money2.png' alt='o'> 3 золотых монеты)</span><br></td></tr></table></div>
<div class='mono'>
<table><tr>
<td><img width='40' height='100' src='bonus_img/6.png' alt='o'></td>
<td>Анна - очень вредная дамочка, но она знает своё дело и умело его выполняет<br><br><a href='?street=bonus&arend=2&ok'>Нанять</a> на 1 час
<span class='minor'>(цена <img width='16' height='16'
src='img/money2.png' alt='o'> 1 золотая монета)</span></td></tr></table>
</div>
<center><div class='menu'>
<a href='street.php'><b>Вернуться</b></a>
</div></center>
</div>
";

include_once 'foot.php';
?>